
.fa-stop {
    color: var(--main-color);;
}

.set_primary_green {
    color: var(--main-color);
}

.title_table {
    color: var(--main-color);
}

.table_type_tabs {
    background-color: var(--main-color);
}

.title_form {
    color: var(--main-color);
}

.is_responsible_color {
    color: var(--main-color);
}